/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "Recente Document" ;

"menu.today" = "Taken in Uitvoering" ;

"menu.examples" = "Voorbeelden" ;

"menu.news" = "Tips & Nieuws" ;

"menu.support" = "Ondersteuning" ;

"menu.tools" = "Extra's" ;

"resource.header" = "RESOURCE" ;

"open_file" = "Lokaal document openen..." ;
